*{margin:0;padding:0;text-decoration:none}
nav{position:relative;width:100%;margin:0 auto; border-radius:0px; padding:0 0 0 0px; z-index:999;}
#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;line-height:1;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#cssmenu:after,#cssmenu > ul:after{ display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu{margin-top:0px; }
#cssmenu > ul {padding:0px;}
#cssmenu > ul > li{float:left; }
#cssmenu > ul > li > a{font-size:14px; text-decoration:none;color:#fff;font-weight:bold; padding:0px 14px; margin:0px; line-height:26px; }

#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#35b72f; }
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{border-radius:0px; color:#35b72f;}
#cssmenu > ul > li.has-sub > a{/* background:url(../images/arrow1.png) no-repeat right ;*/}
/*#cssmenu > ul > li.has-sub > a:after{position:absolute;top:7px;}
#cssmenu > ul > li.has-sub > a:before{position:absolute;top:7px;}*/
#cssmenu > ul > li.has-sub:hover > a:hover{/* background:url(../images/arrow2.png) no-repeat right;*/ background-color:none; }
#cssmenu ul ul{position:absolute;left:-9999px}
#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#fff;transition:all .25s ease; }
#cssmenu ul ul li:hover{background:#b9992a; color:#fff; }
#cssmenu li:hover > ul{left:auto}
#cssmenu li:hover > ul > li{height:40px}
#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);  padding:12px 15px; width:200px; font-size:14px;text-decoration:none;color:#b79623;font-weight:300; text-transform:uppercase}
#cssmenu ul ul li:first-child{border-radius:0px 0px 0 0;}
#cssmenu ul ul li:last-child{border-radius:0 0 0px 0px; }



#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{ color:#fff; }
#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:none;}
#cssmenu ul ul ul li.active a{border-left:1px solid #333}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #333}

 

@media screen and (max-width:999px){
nav{width:100%; padding:0px}
#cssmenu{width:100%; height:40px;}
#cssmenu ul{width:100%;display:none; top:0px;}
#cssmenu ul li{width:100%;border-top:1px solid #777}
#cssmenu ul li:hover{background:none;}
#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0; line-height:47px; color:#fff!important; padding:0px 20px; background-image: none; border-radius:0px;}
#cssmenu > ul > li{background:#333 ; float:none}
#cssmenu ul ul li a{padding-left:25px}
#cssmenu ul ul li{background:#333!important; color:#fff; }
#cssmenu ul ul li:hover{background:#545454!important}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul li a{color:#ddd;background:none}
#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700; margin-bottom: 25px;}

.button{width:45px;height:45px;position:absolute;right:0;top:0px;cursor:pointer;z-index: 12399994;}
.button:after{position:absolute;top:22px;right:0px;display:block;height:8px;width:45px;border-top:5px solid #fff;border-bottom:5px solid #fff;content:''}
.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:8px;right:0px;display:block;height:5px;width:45px;background:#fff;content:''}
.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:5px;width:45px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
.button.menu-opened:before{top:23px;background:#fff;width:45px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}

#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block; height:48px;width:48px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{color:#fff; background:#35b72f; border-top:none}
#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{border-radius:0px; color:#fff; background:#35b72f}




}